img#logo {
	float:left;
	margin-top: 13px;
	}

.imageBorderRight {
	padding: 3px;
	background-color:#fff;
	border: 1px solid #c2bfbd;
	margin-bottom: 20px;
	float:right;
	margin-left: 20px;
	}

.imageBorder {
	padding: 3px;
	background-color:#fff;
	border: 1px solid #c2bfbd;
	margin-bottom: 20px;
	}

.divider {
	width: 100%;
	height: 5px;
	margin-bottom: 20px;
	background:url(../images/dividerGrey.gif) 0 0 repeat-x;
	clear: both;
}
	
h4.btn a:link, h4.btn a:visited {
	background-color: #3b3e43;
	color: #FFF;
	text-decoration: none;
	padding: 5px 10px;
	font: 13px/1.3 'Open Sans', Arial, Helvetica, sans-serif;
	display: inline-block;
	margin: 10px 0;
	text-transform:none;
	
	border: 3px solid #FFF;
	text-align:center;
	font-weight: bold;
	
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	 box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.80);
    -moz-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.80);
    -webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.80);	
}

h4.btn a:hover {
	color: #3b3e43;
	background-color: #f2c90c;
}

img#clutterText, img#monitoringText {
	margin: 20px 0;}

/* LHS Panel
----------------------------------------------------------------------------------------------------*/

#lhsPanel {
	margin-top: 20px;
	position:relative;
	}
	
/* RHS Panel
----------------------------------------------------------------------------------------------------*/

#rhsPanel {
	background-color: #ef1c23;
	padding: 15px 15px 0 15px;
	width: 190px;
	-o-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	position:relative;
	margin-bottom: 20px;
	}

.bgWrapper220 {
	background: url(../images/shadow220.png) bottom center no-repeat;
	display:block;
	position:absolute;
	bottom: -13px;
	left:0;
	height: 13px;
	width: 100%;
}

#rhsPanel a:link, #rhsPanel a:visited {
	color: #f2c90c;
	text-decoration:none;
	}
	
#rhsPanel a:hover {
	text-decoration:underline;
	}

#rhsPanel ul {list-style:none;}
#rhsPanel ul li {margin-left: 0;}
	
ul.contactDetails {	color:#FFF; }

ul.contactDetails li.phone {
	color: #f2c90c;
	font: 18px/1 'Open Sans', Arial, Helvetica, sans-serif;
  	font-weight: 400;
	margin-top: 20px;
	}

span.iconPhone {
	background: url(../images/sprites.png) 0 0 no-repeat;
	width: 36px;
	height: 36px;
	display: inline-block;
	margin-right: 20px;
	vertical-align:middle;
	}

.rhsPanelDiv {
	background:url(../images/rhsPanelDiv.gif) 0 0 repeat-x;
	height: 2px;
	width:auto;
	margin-bottom: 20px;
	}
	
.head24 {
	 font: 28px/1 'Open Sans', Arial, Helvetica, sans-serif;
	 font-weight: 800;
	 color: #fff;
	 text-transform: uppercase;
	 text-align: center;
}

.head7 {
	 font: 21px/.5 'Open Sans', Arial, Helvetica, sans-serif;
	 font-weight: 800;
	 text-shadow: 0px 2px 2px #fa3037;
	 color: #ae080e;
	 text-transform: uppercase;
	 text-align: center;
}
	
/* Home Page
----------------------------------------------------------------------------------------------------*/

.homeImageBorder {
	padding: 3px;
	background-color:#fff;
	border: 1px solid #c2bfbd;
	}

.bgWrapper700 {
	background:url(../images/shadow700.png) bottom center no-repeat;
	display:block;
	padding-bottom: 13px;
	margin-bottom: 20px;
}

/* Facilities
----------------------------------------------------------------------------------------------------*/
span.businessIcon {
	background: url(../images/sprites.png) -400px 0 no-repeat;
	width: 25px;
	height: 25px;
	display: inline-block;
	margin-right: 10px;
	vertical-align:middle;
	}
	
span.personalIcon {
	background: url(../images/sprites.png) -450px 0 no-repeat;
	width: 43px;
	height: 25px;
	display: inline-block;
	margin-right: 10px;
	vertical-align:middle;
	}

/* Security
----------------------------------------------------------------------------------------------------*/
span.secureIcon {
	background: url(../images/sprites.png) -510px 0 no-repeat;
	width: 25px;
	height: 25px;
	display: inline-block;
	margin-right: 10px;
	vertical-align:middle;
	}

ul.securityList, ul.homeSecureList, ul.facilitiesList {
	list-style: none;
	}

ul.homeSecureList li {
	background:url(../images/sprites.png) -550px 0 no-repeat;
	margin:0;
	padding-left: 15px;
	}

ul.securityList li, ul.facilitiesList li {
	background:url(../images/sprites.png) -550px 0 no-repeat;
	margin:0 10px;
	padding-left: 15px;
	}

/* Pricing
----------------------------------------------------------------------------------------------------*/

table#pricesRates  {
	border-top: #c2bfbd 1px solid;
	font-size: 12px;
	margin-bottom: 20px;
	background-color:#FFF;
	width: 100%;
	}

table#pricesRates th  {
	background-color: #f2c90c;
	padding: 5px;
	text-align:center;
	text-transform: uppercase;
	letter-spacing: 2;
	font: 14px/1.5 'Open Sans', Arial, Helvetica, sans-serif;
  	font-weight: 800;
	border: #aaa 1px solid;
}

table#pricesRates td {
	padding: 3px;
	border: #c2bfbd 1px solid;
	font-weight: bold;
}

table#pricesRates td.col1, table#pricesRates td.col2  {
	text-align:center;
	width: 50%;
	font-weight: normal;
}

p.disclaimer {
	font-size: 85%;
	}

.specialBtn {
	position: absolute;
	top: 320px;
	right: 5px;
	width: 98px;
	height: 98px;
	background: url(../images/sprites.png) -250px 0 no-repeat;
	}

/* Storage Tips
----------------------------------------------------------------------------------------------------*/
#tipsCol1 h2, #tipsCol2 h2, #tipsCol3 h2  { text-align:center; }

#tipsCol1 ul, #tipsCol2 ul, #tipsCol3 ul  { list-style:none;}
#tipsCol1 ul li, #tipsCol2 ul li, #tipsCol3 ul li {
	margin: 10px 0;
	background: #f2c90c url(../images/yellowBg.gif) 0 0 repeat-x;
	padding:20px;
	
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
}

span.fragile {
	font-weight: 800;
	color: #c50b12;
	}

.tipBox {
	background: #f2c90c url(../images/yellowBg.gif) 0 0 repeat-x;
	padding:20px;
	
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}

.tipBox img {
	margin-bottom: 20px;}

.tipBox h3 { color: #3b3e43; }

.tipBox p {
	font-size: 12px;
	}

.tipBox a:link, .tipBox a:visited, .tipBox a:visited:hover {
	color: #c50b12;
	}

.tipBox a:hover {
	color: #c50b12;
	}


/* Google Map
----------------------------------------------------------------------------------------------------*/

ul.locationList { list-style: none;}
ul.locationList li {
	margin-left:0;
	}

#googleMap iframe {
	padding: 3px;
	background-color:#fff;
	border: 1px solid #c2bfbd;
	margin-bottom: 20px;
}


/* Contact Us Form
----------------------------------------------------------------------------------------------------*/

span.emailIcon {
	background: url(../images/sprites.png) -400px -30px no-repeat;
	width: 25px;
	height: 23px;
	display: inline-block;
	margin-right: 10px;
	vertical-align:middle;
	}

fieldset {
	border: none;
	position: relative;
	padding: ;
	margin: ;
}

/* -- !Fields -- */
fieldset div {
	margin: 0 0 10px;
	overflow: hidden;
	}

/* -- Legends -- */
fieldset legend {
	}

/* -- Labels -- */
fieldset div label {
	float: left;
	font: 15px/1 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
	margin: 7px 10px 0 0;
	width: 170px;
}

fieldset abbr {
	color: #F00;
	font-size: 20px;
	font-weight:bold;
	line-height: 1;
	padding: 0 1px;
	vertical-align: middle;
}

/* -- Input Defaults -- */
	fieldset div input,
	fieldset div textarea,
	fieldset div select {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #afb1b3 #ced1d3 #ced1d3 #a1a3a5;
	display: block;
	margin:0;
	background: #fff url(../images/inputBgGrad.gif) 0 0 repeat-x;
}

fieldset div input:focus, fieldset div textarea:focus, fieldset div select:focus { border-color: #a1a3a5;}

fieldset div input {
	padding: 6px 5px;
	width: 288px;
}

fieldset div select {
	padding: 6px 5px;
	width: 291px;
}

fieldset div textarea {
	height: 89px;
	padding: 6px 5px;
	width: 288px;	
}

/* -- Nested Radio Buttons -- */

fieldset div ul {
	margin: 5px 0 0 0;
}

fieldset div ul li {
	margin: 0 0 5px;
	padding: 0;
}

fieldset div ul li label {
	display: inline;
	float: none;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

fieldset div ul li input {
	background: none;
	border: none;
	display: inline;
	margin: 0 5px 0 0;
	padding: 0;
	width: auto;
}


/* -- Submit Buttons -- */

input#contactSubmit  {
	border: none;
	cursor: pointer;
	float: left;
	overflow: hidden;
	padding: 0;
	background: url(../images/sprites.png) -80px 0 no-repeat;
	width: 140px;
	height: 40px;
	margin: 0 0 0 180px;
	
	font: 15px/1 'Open Sans', Arial, Helvetica, sans-serif;
	 font-weight: 800;
	 text-shadow: 0px 2px 2px #fee262;
	 color: #3b3e43;
	 text-transform: uppercase;
	 text-align: center;
} 

input#contactSubmit:hover {
	background: url(../images/sprites.png) -80px -40px no-repeat;
}

.required {
	font-size: 85%;
}

.required span {
	color: #F00;
}

.formError {
	float:left;
	background-color: #FFACAE;
	color: #F00;
	padding: 5px 10px 5px 5px;
	font-size: 11px;
	text-transform:uppercase;
        line-height: 25px;
}

label.formError{
        width: 180px;
}

input.formError, input.formError:focus  {
        border: 6px solid #FFACAE;
        margin-top: 7px;
        text-transform: none;
        padding-top: 0px;
        height:18px;
}

.formError span {
	float:left;
	height: 25px;
	width: 25px;
	background: url(../images/sprites.png) 0 -50px no-repeat;
	margin: 0 0px 0 0px;
	display: inline-block;
}

.formConfirm {
	/*width: 288px;*/
	margin: 0 0 20px 180px;
	font-size: 12px;
	font-style:italic;
	background-color: #FF9;
	border: 1px solid #FC0;
	
	margin: 0 0 20px 0;
	background-color: #D6FAC7;
	border: 1px solid #690;
	color: #060;
	padding: 5px;
}

.formWarn {
	/*width: 288px;*/
	margin: 0 0 20px 180px;
	font-size: 12px;
	font-style:italic;
	background-color: #FFACAE;
	border: 1px solid #FF0000;
	
	margin: 0 0 20px 0;
	color: #FF0000;
	padding: 5px;
}

/* Sitemap
----------------------------------------------------------------------------------------------------*/

#footSitemap { padding-top:20px; background-color:#c50b12; color: #fff;}
#footSitemap ul { list-style:none;}
#footSitemap ul li { margin:0; font-size:12px;}
#footSitemap ul li a:link, #footSitemap ul li a:visited  {color: #fff; }
#footSitemap ul li a:hover  {color: #fff; }

#footSitemap h4 a:link, #footSitemap h4 a:visited, #footSitemap h4 a:visited:hover {color:#FFF; text-decoration:none;}
#footSitemap h4 a:hover {color:#FFF; text-decoration:underline;}